.nestle-multi-use__text {
    font-family: 'RotonBol', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #7f4015;
}
.nestle-multi-use__img {
    display: block;
    width: 100%;
    max-width: 256px;
}
@media screen and (max-width: 767px) {
	.nestle-multi-use {
		text-align: center;
	}
}
@media screen and (max-width: 459px) {
	.nestle-multi-use__img {
		width: 100%;
		max-width: 426px;
	}
}